Authorization: Bearer ********************curl --location 'https://demo.modaltrans.com/api/v1/tariffs?page=1&per_page=20&trans_method=sea' \
--header 'Authorization: Bearer <token>'[
{
"id": 0,
"reference": "string",
"title": "string",
"status": "string",
"trans_method": "string",
"location_type": "string",
"load_type": "string",
"unit": "string",
"tariff_type": "string",
"debit_credit": "string",
"curr": "string",
"tariff_date": "string",
"due_date": "string",
"free_day": 0,
"show_in_portal": true,
"notes": "string",
"updated_at": "string",
"supplier_name": "string",
"finitem_name": "string"
}
]